<?php

use yii\db\Migration;

/**
 * Handles adding gallery to table `page`.
 */
class m171123_142225_add_gallery_column_to_page_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('page', 'gallery', $this->string(255));
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('page', 'gallery');
    }
}
